"MaterialContributionsSwitchAccessibilityHint" = "Tryk to gange for at skifte indstillingen";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Til";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Fra";
